You are here: Home » Reply

Reply To: Newbie question about using firefly on Maxtor mss+

#7463

RickV
Participant

Hi Ron,

Here I am again.

Here is what I executed including the messages I received:

# ipkg install ncurses
Package ncurses (5.5-1) installed in root is up to date.
Nothing to be done
#
# cat /opt/etc/ipkg.conf
src nslu2 http://ipkg-us-dyoung.nslu2-linux.org/feeds/optware/mss/cross/unstable
src firefly http://ipkg.fireflymediaserver.org/mipsel
#
#

Thank you for all the effort you putting into this.